#whats_hot {height:auto; width:935px; clear:both; overflow:hidden; margin:10px 0;}
#whats_hot ul {height:auto; width:935px; clear:both; overflow:hidden; list-style:none;}
#whats_hot li {height:254px; width:301px; list-style:none; float:left; border:1px solid #bc041a; margin:0 13px 0 0; position:relative;}
#whats_hot li:last-child {margin:0;}
#whats_hot li a {height:238px; width:285px; display:block; margin:8px;}
#whats_hot li .pod_ttl {height:auto; width:auto; display:block; background:red;  position:absolute; left:0px; top:160px; background:#bc041a; color:#ffffff; text-transform:uppercase; display:table; padding:7px; font-size:20px;}
#whats_hot li .pod_text {height:auto; width:250px; display:block; position:absolute; left:0px; top:200px; color:#666666; padding:7px; font-size:12px;}
#whats_hot li.pod3 {margin:0 !important;}